package com.YuyeTech.HeartRate.service;

import com.YuyeTech.HeartRate.dataobject.UserLevel;

/**
 * @author:slambb
 * @date:2021/8/5
 */
public interface UserLevelService {

    UserLevel saveUserLevel(UserLevel userLevel);

    /**
     * 根据用户id 和关卡类型查找
     * @param userId
     * @param levelType
     * @return
     */
    UserLevel findByUserIdAndEventType(String userId,Integer levelType);
}
